spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://127.0.0.1:3721/tcjs_prod_bak?useSSL=true&serverTimezone=GMT%2B8&zeroDateTimeBehavior=convertToNull
    username: root
    password: qazWSX!1024
  redis:
    host: 127.0.0.1
    port: 6379
    password:
    lettuce:
      pool:
        max-active: 100
        max-idel: 10
        max-wait: 10000
      timeout: 5000
      database: 0
  rabbitmq:
    host: 127.0.0.1
    port: 5672
    username: guest
    password: guest
    virtual-host: tcjs-sun
    priority: -1
logging:
  level:
    io.lettuce.core.protocol: warn
#mybatis-plus:
#  configuration:
#    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl #开启sql日志
#支付回调地址
tools:
  pay:
    alipay-notify_url: http://tcjs.frp.bhynm.net/delivery/api/aliPay/notify
  wxpay:
    wxjsapiapy-notify_url: http://tcjs.frp.bhynm.net/delivery/api/v2/wxPay/wxnoty
  baidupay:
    baidupay-notify_url: https://test.tcjskd.com/delivery/api/baidu/pay/notify
    baidurefund-notify_url: https://test.tcjskd.com/delivery/api/baidu/refund/notify
  #消息队列前缀
  queue-pix: sun
  oos:
    write: https://oss.bhynm.com/
  evn-url: http://sjh.tcjs.frp.bhynm.net
  dbName: tcjs_prod_bak